@charset "Shift_JIS";
/* CSS Document */

/* -----------------------------------
  gnav_hack
----------------------------------- */

/*#gnav_box01 {
  padding-bottom: 5px;
}
*/
/*ul#dropdown {
  padding: 9px 0 8px;
}*/
/*
ul#dropdown li.nav01 a.label02 {
  color: #DD171F;
}
f
ul#dropdown li.nav01 a.on02 {
  background: #DD171F;
  color: #fff;
}
*/
/*
ul#dropdown li.nav01 a.now02 {
  position:relative;
  padding: 8px 0px 0px;*/
/*  *padding: 4px 0px; /* IE7 */
/*  _padding: 4px 0px; /* IE6 */
/*  background: #DD171F;
  color: #fff;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}*/
/*
html>/**//*body ul#dropdown li.nav01 a.now02 {
  behavior:url(/css/newlife/PIE.htc);
}
*/
/*
ul#dropdown li.nav01 a.now02:after {
  content: "";
  position: absolute;
  top: 28px;
  left: 0;
  height: 0;

  th: 172px;
  border-top: 12px solid #DD171F;
}*/

/* newlife?́E*/
/*
.gnav_menulist01_03 li.dropmenu01 a.on01 {
  border-radius:4px !important;
  -webkit-border-radius:4px !important;
  -moz-border-radius:4px !important;
}
*/

/* -----------------------------------
  margin setting
----------------------------------- */

.mgn_top30 {
  margin-top: 30px !important;
}

.mgn_btm5 {
  margin-bottom: 5px !important;
}

.mgn_btm10 {
  margin-bottom: 10px !important;
}

/* -----------------------------------
  font-size setting
----------------------------------- */

#content_l { line-height: 1.8 }
#tit_box02 h1 {  font-size: 216% !important; }  /* 28px */
#content_l h2 {  font-size: 167% !important; }  /* 22px */
#content_l h3 { font-size: 146.5% !important; }  /* 19px */
#content_l h4 { font-size: 131% !important; }  /* 17px */
#content_l h5 { font-size: 116% !important; }  /* 15px */
#content_l p, #content_l li, #content_l dt, #content_l dd, #content_l th, #content_l td { font-size: 108%; }

#content_l .size10 {
  font-size:77%;
}

#content_l .size11 {
  font-size:85%;
}

#content_l .size12 {
  font-size:93%;
}

#content_l .size13 {
  font-size:100%;
}

#content_l .size14 {
  font-size:108%;
}

#content_l .size15 {
  font-size:116%;
}

#content_l .size16 {
  font-size:123.1%;
}

#content_l .size17 {
  font-size:131%;
}

#content_l .size18 {
  font-size:138.5%;
}

#content_l .size19 {
  font-size:146.5%;
}

#content_l .size20 {
  font-size:153.9%;
}

#content_l .size21 {
  font-size:161.6%;
}

#content_l .size22 {
  font-size:167%;
}

#content_l .size23 {
  font-size:174%;
}

#content_l .size24 {
  font-size:182%;
}

#content_l .size25 {
  font-size:189%;
}

#content_l .size26 {
  font-size:197%;
}

#content_l .size28 {
  font-size:205%;
}

/* -----------------------------------
  common
----------------------------------- */

#contents #pankuzu {
  margin: 20px 0 12px;
}

#tit_box02 {
  border: 1px solid #ddd;
  border-top: 3px solid #dd171f;
  margin-bottom: 20px;
  padding: 16px 18px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

html>/**/body #tit_box02 {
  behavior:url(/css/newlife/PIE.htc);
}

#tit_box02 h1 {
  float: left;
  font-weight: bold;
  line-height: 1em;
}

#search_form {
  float: right;
}

#search_form input {
  vertical-align: middle;
}

#search_form input#search {
  width: 164px;
  height: 20px;
  color: #666;
  background: #eee;
  border: 0;
  padding: 2px 4px;
  -moz-border-radius: 4px 0 0 4px;
  -ms-border-radius: 4px 0 0 4px;
  -webkit-border-radius: 4px 0 0 4px;
  border-radius: 4px 0 0 4px;
  -moz-box-shadow:1px 1px 1px 1px rgba(0,0,0,0.1) inset;
  -ms-box-shadow:1px 1px 1px 1px rgba(0,0,0,0.1) inset;
  -webkit-box-shadow:1px 1px 1px 1px rgba(0,0,0,0.1) inset;
  box-shadow:1px 1px 1px 1px rgba(0,0,0,0.1) inset;
}

html>/**/body #search_form input#search {
  behavior:url(/css/newlife/PIE.htc);
}

#subnav_box01 {
  background-color: #F7F7F7;
  border-bottom: 1px solid #ccc;
  padding: 10px 0;
}

#subnav_box01 ul {
  width: 960px;
  margin: 0px auto;
}

#subnav_box01 ul li {
  float: left;
  font-size: 108%;
  padding: 0 15px;
  border-left: 1px solid #ccc;
}

#subnav_box01 ul li a {
  color: #999;
  text-decoration: none;
}

#subnav_box01 ul li a:hover {
  color: #666;
  text-decoration: underline;
}

#subnav_box01 ul li.now a,
#subnav_box01 ul li.now a:hover {
  color: #333;
  text-decoration: none;
}

/* -----------------------------------
  ctop_form01
----------------------------------- */

.ctop_form01 {
  text-align: center;
}


/* -----------------------------------
  sidebar01
----------------------------------- */
.sidebar01 {
  float: right;
}

/* -----------------------------------
  side_box03
----------------------------------- */

.side_box03 {
  width: 230px;
  background: #fce0e0;
  margin: 0 auto 15px;
  padding: 5px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

html>/**/body .side_box03 {
  behavior:url(/css/newlife/PIE.htc);
}

.side_box04 {
  width: 230px;
  background: #ddd;
  margin: 0 auto 15px;
  padding: 5px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

html>/**/body .side_box04 {
  behavior:url(/css/newlife/PIE.htc);
}

.side_box03 h2 {
  color: #DD171F;
  padding: 4px 5px 7px;
}

.side_box04 h2 {
  color: #333;
  padding: 4px 5px 7px;
}

.side_box03 ul,
.side_box04 ul {
  background: #fff;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

html>/**/body .side_box03 ul,
html>/**/body .side_box04 ul {
  behavior:url(/css/newlife/PIE.htc);
}

.side_box03 ul li,
.side_box04 ul li {
  border-top: 1px dotted #ccc;
  line-height: 1.4em;
  padding: 10px;
}

.side_box03_more {
  text-align: right;
}

.side_box03_num {
  float: left;
  margin-left: -4px;
  margin-right: 10px;
}

.side_box03_thum {
  float: left;
  margin-right: 10px;
}

#side_ranking .side_box_r {
  float: left;
  width: 180px;
}

/*  */

.tag_box {
  position:relative;
  display: block;
  padding: 0;
  font-size: 10px;
  font-weight: 700;
}

.tag_box a {
  position:relative;
  display: block;
  display: inline-block; /* IE8 */
  color: #fff !important;
  background: #ccc;
  margin-right:5px;
  margin-bottom: 5px;
  padding: 5px 8px 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4x;
  -ms-border-radius: 4px;
  border-radius: 4px;
  text-decoration: none !important;
}

html>/**/body .tag_box a {
  behavior:url(/css/newlife/PIE.htc);
}

.tag_box a:hover {
  color: #fff;
  background: #aaa;
}

.view_box {
  color: #999;
  text-align: right;
  font-size: 85%;
  font-weight: 700;
  line-height: 1em;
  padding-top: 4px;
}

.view_box img {
  vertical-align: middle;
}

#content_l .lead_txt01 {
  font-size:138.5%;
  font-weight:bold;
}

#content_l h2 {
  position:relative;
  color: #fff;
  background: #dd171f;
  margin-bottom: 20px;
  padding: 9px 17px 7px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

html>/**/body #content_l h2 {
  behavior:url(/css/newlife/PIE.htc);
}


/* mitsumori_form_box01 */
#mitsumori_form_box01 #mitsumori_form_box01_step {
  margin:0;
}

#mitsumori_form_box01 p {
  font-size:13px !important;
}

.cmn_form_mitsumori dt {
  padding: 0 0 0 35px !important;
  background: none !important;
}

.cmn_form_mitsumori dd {
  padding-left: 0 !important;
}

#mitsumori_form_box01 p {
  margin-bottom: 0 !important;
}

#mitsumori_form_box01 select {
  font-size:13px !important;
}

/*----------------------------------------
  content_r > lnav
-----------------------------------------*/

#lnav ul:last-child li:last-child {
  border-bottom:none;
}

#lnav ul li a {
  position: relative;
  padding-left: 30px;
}

#lnav ul li a:before,
#lnav ul li a:after{
  position: absolute;
  content: '';
  vertical-align: middle;
}

#lnav ul li a:before{
  width: 14px;
  height: 14px;
  top: 15px;
  left: 10px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background: #d0d0cd;
  cotnent: "";
}

#lnav ul li a:after{
  top: 19px;
  left: 14px;
  width: 3px;
  height: 3px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}



#lnav .children li a:before {
  background-color: #fff;
}

#lnav .children {
  display:none;
}

#lnav .current-cat-parent .children,
#lnav .current-cat .children,
#lnav .open-list .children,
#lnav .category-public .cat-item-150 .children,
#lnav .category-lifeline .cat-item-150 .children,
#lnav .category-vehicle .cat-item-150 .children,
#lnav .category-other .cat-item-150 .children,
#lnav .category-packing .cat-item-45 .children {
  display:block;
  margin:0;
}

#lnav .current-cat,
#lnav .children .current-cat-parent {
  background-color: #FDF5C3;
}

#lnav .children li {
  border-top:1px dashed #e6e0da;
  border-bottom: none;
  font-weight:normal;
}

#lnav .children li a {
  padding: 14px 10px 14px 50px;
  position: relative;
  background: none;
}

#lnav .children li a:before,
#lnav .children li a:after{
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
}


#lnav .children li a:before{
  left: 30px;
  box-sizing: border-box;
  width: 12px;
  height: 12px;
  border: 1px solid #602A08;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
#lnav .children li a:after{
  left: 33px;
  width: 3px;
  height: 3px;
  border-top: 1px solid #602A08;
  border-right: 1px solid #602A08;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

@charset "UTF-8";
#content_l .font13{
 font-size: 13px;
}

/*----------------------------------------
  content_l > simulator_box01
-----------------------------------------*/

#content_l .simulator_box01 h2,
#content_l .simulator_box01 p {
  margin-top: 0;
  background:url(/img/cmn_simulator_tit_bg01.png) 18px center no-repeat #602a08;
  padding-left:60px;
  color:#fff;
  border-radius:4px 4px 0 0;
  -webkit-border-radius:4px 4px 0 0;
  -moz-border-radius:4px 4px 0 0;
  font-weight:700;

}

#content_l .simulator_box01_top {
  margin: 0;
  padding: 0;
  background: none;
}

#content_l .simulator_box01_top .simulator_price_arrow {
  margin-bottom: 10px;
  text-align: center;
}

#content_l .price_simulator_btn01{
  margin: 0 0 60px 0;
  text-align:center;
}

/*----------------------------------------
  content-form
-----------------------------------------*/

.content-form {
  width: 685px;
  margin: 40px auto 60px;
  padding: 20px;
  background: #FFFCE8;
  border: 2px solid #E79018;
  border-radius: 6px;
  box-sizing: border-box;
}

.content-form-lead {
  position: relative;
}

.content-form-lead-illust {
  position: absolute;
  top: -42px;
  left: 0;
}

.content-form-lead-balloon {
  position: relative;
  border: 1px solid #333;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  background-color: #fff;
  margin: 0 15px 15px 120px;
  padding: 10px 20px;
  font-size: 14px;
}

.content-form-lead-balloon:before {
  content: '';
  display: inline-block;
  border: 7px solid transparent;
  border-right-color: #000;
  position: absolute;
  left: -14px;
  top: 50%;
  margin-top: -6px;
}

.content-form-lead-balloon:after {
  content: '';
  display: inline-block;
  border: 6px solid transparent;
  border-right-color: #fff;
  position: absolute;
  left: -12px;
  top: 50%;
  margin-top: -5px;
}

#content_l .content-form-logo {
  display: inline-block;
  width: 109px;
  margin: 0 2px 10px;
  padding: 5px;
  border: 1px solid #ccc;
  background-color: #fff;
}

#content_l .content-form-logo img {
  width: 105px;
}

.content-form-logo:last-child {
  margin-right: 0;
}

.content-form-button .link-button {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  margin: 0 15px;
  padding: 10px;
  background-color: #58C400;
  box-shadow: 0 5px 0 0 #398B15;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  text-align: center;
  font-size: 200%;
  font-weight: bold;
  color:#fff;
  text-decoration: none !important;
}

.content-form-button .link-button.reserve-button {
  background-color: #f27200;
  box-shadow: 0 5px 0 0 #8f4300;
}

.content-form-button .link-button:hover {
  top: 5px;
  box-shadow: 0 -5px 0 0 transparent;
}

.articleForm {
  background-color: #efefef;
  border: 1px #ddd solid;
  padding: 10px;
  border-radius: 4px;
}

#content_l .articleForm dl dt {
  padding: 0;
  font-weight: normal;
  background: none;
}

#content_l .articleForm p {
  margin-bottom: 0;
}

.articleForm .content-form-button .link-button {
  font-size: 170%;
  margin: 0;
  padding: 16px 10px 14px;
}

.articleForm-header {
  text-align: center;
}

.articleForm-title {
  font-weight: bold;
}

.articleForm-title-accent {
  color: #dc1720;
}

.articleForm-body {
  background-color: #fff;
  padding: 20px;
  position: relative;
}
.articleForm-body-left {
  position: absolute;
  top: 26px;
  left: 0;
}
.articleForm-body-right {
  float: right;
  width: 420px;
}

.articleForm-item {
  padding: 8px 0;
  border-bottom: 1px dashed #ccc;
}

.articleForm-item:last-child {
  border-bottom: none;
}

.articleForm-item dt,
.articleForm-item dd {
  display: inline-block;
  vertical-align: middle;
}

.articleForm-item dt {
  width: 140px;
}

.articleForm-item-select {
  background-color: #f8f8f8;
}

.articleForm-footer {
  background-color: #fff;
  padding: 8px 4px 0;
}

.articleForm-footer > * {
  display: inline-block;
  vertical-align: middle;
}

.articleForm-logo-list li {
  display: inline-block;
}

/* -----------------------------------
  layout
----------------------------------- */

.l-articleForm-logo li {
  margin-right: 10px;
}

.l-articleForm-logo li:last-child {
  margin-right: 0;
}

.l-display-block {
  display: inline-block;
}

.l-bottom-xsmall {
  margin-bottom: 4px !important;
}

.l-bottom-small {
  margin-bottom: 8px !important;
}

.l-bottom-medium {
  margin-bottom: 16px !important;
}

.l-bottom-large {
  margin-bottom: 24px !important;
}

.l-bottom-xlarge {
  margin-bottom: 30px !important;
}

.l-left-small {
  margin-left: 8px !important;
}

.l-left-midium {
  margin-left: 16px !important;
}

.l-left-large {
  margin-left: 24px !important;
}

.l-articleForm-body {
  margin-bottom: 10px;
}

.l-quarter > * {
  width: 23.5%;
  margin-right: 2%;
  float: left;
}

.l-quarter > *:last-child {
  margin: 0;
}

.full {
  width: 100%;
}

.half {
  width: 50%;
}

.l-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-display: flex
}

.articleForm-footer-title {
  color: #5a5a5a;
  font-weight: bold;
  line-height: 1.2;
  font-size: 15px;
  padding: 0 14px;
}

.articleForm-footer-title-accent {
  color: #7bbe16;
  font-size: 21px;
}

.text-post {
  font-size: 12px;
  padding-left: 30px;
  position: relative;
}

.text-post:before {
  position: absolute;
  width: 14px;
  height: 14px;
  top: 2px;
  left: 10px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background: #d0d0cd;
  content:'';
}

.text-post:after {
  position: absolute;
  content: '';
  top: 7px;
  left: 14px;
  width: 3px;
  height: 3px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.articleForm-input-zipcode {
  width: 125px;
}

.is-hide {
  display: none;
}

.lead-out {
  position: relative;
  margin-top: 115px;
}

ins {
  text-decoration: none;
}

.panel-title {
  background-color: #fafafa;
  padding: 10px;
  border: 1px solid #eee;
  line-height: 3.5em;
}

.hedding-tertiary {
  margin-bottom: 10px !important;
  padding-left: 10px;
  line-height: 1;
  font-size: 16px;
  font-weight: bold;
  border-left: 6px solid #dd171f;
}

.anchor-icon {
  padding-left: 15px;
  background: url(/img/cmn_bg_pic.png) no-repeat left -60px;
}

/* 　#21563　セール施?.banner-sale {
  margin: 15px 0 -15px -162px !important;
}

.text-sale-period {
  position: absolute;
  bottom: 4px;
  right: 169px;
  font-size: 15px !important;
  font-weight: bold;
  color: #dd171f;
}

.banner-wraper {
  position: relative;
}

#form_box01 .banner-wraper .banner-sale {
  text-align: center;
  margin: 10px auto !important;
}

#form_box01 .banner-wraper .text-sale-period {
  right: 164px;
}
*/

/* -----------------------------------
  table
----------------------------------- */

.price-text,
.average-text,
.voice-text {
  margin-bottom: 0!important;
}

.price-text {
  font-size: 105%!important;
  font-weight: bold;
  color: #dd171f;
}

.average-text {
  font-size: 10px!important;
}

.voice-text {
  font-size: 10px!important;
}

.supplemental-text {
  font-size: 10px!important;
}

/* star setting
-----------------------------------------*/

.star_0_0 {
  background: url(/img/cmn_star_bg01.png) 0 0 no-repeat;
}

.star_0_1 {
  background: url(/img/cmn_star_bg01.png) 0 -43px no-repeat;
}

.star_0_2 {
  background: url(/img/cmn_star_bg01.png) 0 -86px no-repeat;
}

.star_1_0 {
  background: url(/img/cmn_star_bg01.png) 0 -129px no-repeat;
}

.star_1_1 {
  background: url(/img/cmn_star_bg01.png) 0 -172px no-repeat;
}

.star_1_2 {
  background: url(/img/cmn_star_bg01.png) 0 -215px no-repeat;
}

.star_2_0 {
  background: url(/img/cmn_star_bg01.png) 0 -258px no-repeat;
}

.star_2_1 {
  background: url(/img/cmn_star_bg01.png) 0 -301px no-repeat;
}

.star_2_2 {
  background: url(/img/cmn_star_bg01.png) 0 -344px no-repeat;
}

.star_3_0 {
  background: url(/img/cmn_star_bg01.png) 0 -387px no-repeat;
}

.star_3_1 {
  background: url(/img/cmn_star_bg01.png) 0 -430px no-repeat;
}

.star_3_2 {
  background: url(/img/cmn_star_bg01.png) 0 -473px no-repeat;
}

.star_4_0 {
  background: url(/img/cmn_star_bg01.png) 0 -516px no-repeat;
}

.star_4_1 {
  background: url(/img/cmn_star_bg01.png) 0 -559px no-repeat;
}

.star_4_2 {
  background: url(/img/cmn_star_bg01.png) 0 -602px no-repeat;
}

.star_5_0 {
  background: url(/img/cmn_star_bg01.png) 0 -645px no-repeat;
}

/* card setting
-----------------------------------------*/

.card-item {
  display: table;
}

.card-left,
.card-right {
  display: table-cell;
  vertical-align: middle;
}

/* ranking_box01
-----------------------------------------*/

.ranking_box01 {
  overflow: hidden;
  margin: 0 0 40px;
}

.ranking_box01 .ranking_count {
  position: absolute;
  top: -6px;
  left: 12px;
}

.ranking_box01 .ranking_logo {
  float: left;
  margin: 0 0 0 34px;
  background-color: #fff;
  border: 1px solid #ddd;
  padding: 5px;
}

/* box-ranking
-----------------------------------------*/

.box-raniking-item {
  border: 1px solid #ddd;
  border-top: 5px solid #602a08;
}

.box-ranking {
  display: block;
  position: relative;
  padding: 15px 15px 15px;
  margin: 0;
  border-bottom: 1px dashed #ddd;
}

a.box-ranking {
  text-decoration: none;
}

.box-ranking:hover{
  background-color: #fffcdf;
}

.box-ranking:last-child{
  margin: 0;
  display: block;
  border: none;
}

.box-ranking-header-title {
  width: 515px;
  text-decoration: underline;
  font-size: 16px !important;
  margin: 0 0 0 15px !important;
  padding: 0;
  border: none;
}

.box-ranking-header-title:hover {
  text-decoration: none;
}

.box-ranking-header-rate {
  margin-left: 15px;
}

#content_l .box-ranking-header-rate-text {
  margin: 0 0 0 130px;
  color: #333;
  line-height: 2.2;
  text-decoration: none;
}

.box-ranking-header-rate-text span {
  font-weight: bold;
  color: #dd171f;
}

#content_l .box-ranking-body-title {
  font-size: 122%;
  font-weight: bold;
  color: #fb7410;
  margin: 0 0 5px 15px;
}

/* price
-----------------------------------------*/

.price-container {
  width: 582px;
  margin: 20px auto 15px;
  padding: 0 30px;
  border: 4px solid #eee;
  font-weight: bold;
}

#content_l .price-title,
#content_l .price-text {
  font-size: 140%;
}

.price-text {
  text-align: right;
}

.price-icon {
  margin-right: 20px;
  vertical-align: text-bottom;
}

.price-text span {
  font-size: 280%;
}

/* need-star priceページ用
-----------------------------------------*/

.need-star {
  color:#f6c554;
}


/* btn
-----------------------------------------*/

.btn {
  display: block;
  font-size: 25px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  padding: 10px;
}

.btn-estimate {
  background-color: #00a022;
  -webkit-box-shadow: 0 6px 0 0 #006115;
  box-shadow: 0 6px 0 0 #006115;
  border: 0;
}

.btn-estimate:hover {
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transform: translate3d(0,7px,0);
  transform: translate3d(0,7px,0);
}

a.btn.btn-estimate.btn-low.article-btn {/*既存のｃｓｓ打ち消し用*/
  color: #fff;
  text-decoration: none !important;
}

.btn-findpro {
  display: block;
  width: 306px;
  background: url('/img_wp/btn-findpro.png') no-repeat;
  cursor: pointer;
  margin: 0 auto;
  padding: 20px 36px 20px 116px;
  z-index: 3;
  text-decoration: none;
}

.btn-findpro:hover {
  opacity: .6;
}

.btn-findpro .btn-findpro-text {
  color: #fff;
  text-decoration: none;
  font-size: 24px;
  font-weight: bold;
}

.btn-findpro:link,
.btn-findpro:visited {
  color: #fff;
  text-decoration: none;
}

/* heading
-----------------------------------------*/

.article-heading-title {
  color: #333;
  background-color: #f2e7d0;
  font-size: 167%;
  font-weight: bold;
  padding: 9px 17px 7px;
  display: block;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

.article-heading-subtitle {
  font-size: 146.5% !important;
  border-left: 6px solid #dd171f;
  border-bottom: 2px solid #ddd;
  display: block;
  font-weight: bold;
  margin: 45px 0 15px !important;/*既存のスタイル打ち消し用*/
  padding-left: 10px !important;/*既存のスタイル打ち消し用*/
  background: none !important;/*既存のスタイル打ち消し用*/
  -moz-border-radius: 0 !important;/*既存のスタイル打ち消し用*/
  -ms-border-radius: 0 !important;/*既存のスタイル打ち消し用*/
  -webkit-border-radius: 0 !important;/*既存のスタイル打ち消し用*/
  border-radius: 0 !important;/*既存のスタイル打ち消し用*/
}

.article-heading-tertiarytitle {
  font-size: 130% !important;/*既存のスタイル打ち消し用*/
  border-left: 0 !important;/*既存のスタイル打ち消し用*/
  border-bottom: 0 !important;/*既存のスタイル打ち消し用*/
  margin: 0 !important;/*既存のスタイル打ち消し用*/
  padding: 0 !important;/*既存のスタイル打ち消し用*/
}

/* article-label
-----------------------------------------*/

.article-label {
  color: #fff;
  padding: 0px 5px;
  display: inline-block;
  margin-right: 5px;
}

.article-label.contract {
  background-color: #f44336;
}

.article-label.vendor {
  background-color: #0077f2;
}

.article-label.greeting {
  background-color: #f27200;
}

.article-label.procedure {
  background-color: #1ba529;
}

.article-label.packing {
  background-color: #602a08;
}

.article-label.cleaning {
  background-color: #f2ab00;
}

/*----------------------------------------
	flow_box01
-----------------------------------------*/

.flow_box01 {
	overflow:hidden;
}

.form01_flow_box01 li p{
	font-size: 14px !important;
	line-height: 1.5 !important;
}

.flow_box01 .flow_box01_l,.flow_box01 .flow_box01_r {
	width:468px;
	padding:0 0 10px;
	border:1px solid #cccccc;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
.flow_box01 .flow_box01_l {
	float:left;
}
.flow_box01 .flow_box01_r {
	float:right;
}
.flow_box01 .flow_box01_tit {
	background-color:#f8f3e8;
	padding:10px 15px;
	font-size:18px;
	font-weight:bold;
	-webkit-border-radius:4px 4px 0 0;
	-moz-border-radius:4px 4px 0 0;
	border-radius:4px 4px 0 0;
	color:#602a08;
}
.flow_box01 .flow_box01_txt {
	margin:15px;
}
.flow_box01 .page_link01 {
	margin:10px 15px 0 5px;
}
.form01_flow_box01 {
    overflow: hidden;
    margin: 18px 0px 0px 20px;
}
.form01_flow_box01 li {
    float: left;
    width: 180px;
    padding: 10px;
    margin-left: 15px;
    border: 1px solid #CCC;
    border-radius: 6px;
    font-size: 12px;
    min-height: 224px;
    position: relative;
}
.form01_flow_box01 li:before {
	position:absolute;
	top:95px;
	left:-16px;
	content:url("/img_wp/howto_flow_arrow.png");
}
.form01_flow_box01 li:first-child {
	margin-left:0;
}
.form01_flow_box01 li p {
	margin:5px 0 0;
}
.form01_flow_box01 li:first-child:before {
	content:"";
}

/* side-navi priceページ用
-----------------------------------------*/

.side-navi {
  background-color: #f2e7d1;
  border: 1px solid #e6e0da;
  border-radius: 5px;
}

.side-navi-title {
  padding: 15px;
  color: #5f2a0e;
  text-decoration: none;
  font-weight: bold;
  font-size: 15px;
}

.side-navi-list {
  background-color: #fafafa;
  color: #602a08;
  font-weight: bold;
}

.side-navi-list li {
  padding: 10px 0 0 15px;
}

.side-navi-innerList li {
  background-color: #fff;
  border: 1px dashed #e6e0da;
  border-right: 0;
  padding: 0;
}

.side-navi-innerList li + li {
  border-top: 0;
}

.side-navi-list li:last-child .side-navi-innerList li:last-child {
  border-bottom: 0;
}

.side-navi-innerList a:hover {
    background-color: #FDF5C3;
}

.side-navi-innerList .side-navi-innerList-anchor {
  text-decoration: underline;
  color: #245FBB;
  position: relative;
  padding-left: 9px;
  display: block;
  /* width: 100%; */
  padding: 14px 10px 15px 21px;
  margin-left: 0px;
  font-weight: normal;
}

.side-navi-innerList .side-navi-innerList-anchor:before {
  position: absolute;
  top: 50%;
  left: 0;
  content: "";
  box-sizing: border-box;
  width: 12px;
  height: 12px;
  border: 1px solid #602a08;
  -webkit-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  margin-top: -6px;
  margin-left: 5px;
}

.side-navi-innerList .side-navi-innerList-anchor:after {
  position: absolute;
  top: 50%;
  left: 3px;
  content: "";
  width: 3px;
  height: 3px;
  border-top: 1px solid #602a08;
  border-right: 1px solid #602a08;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  margin-top: -2px;
  margin-left: 5px;
}

.mainvisual-price {
  position: relative;
  margin: 20px 0;
}

.priceForm-container {
  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  position: relative;
  margin: 0 auto 36px;
  border-radius: 17px 17px 10px 10px;
  border: 2px solid #b3000c;
}

.priceForm-container::before {
  content: '';
  position: absolute;
  display: inline-block;
  right: 0;
  top: -198px;
  width: 193px;
  height: 217px;
  background: url("../../img_wp/price_form_samurai.png") no-repeat;
  background-size: contain;
}

.priceForm-title {
  padding: 16px 0;
  color: #fff;
  font-size: 28px;
  font-weight: bold;
  background: #b3000c;
  border-radius: 14px 14px 0 0;
  line-height: 1;
}

.priceForm-body {
  position: relative;
  margin: 10px 0 10px 25px;
  background: #fff;
}

.priceForm-body table {
  width: 620px;
}

.priceForm-body th {
  width: 276px;
}

.priceForm-body tr {
  height: 67px;
}

.priceForm-body tr {
  border-bottom: 1px dashed #a6a6a6;
}

.priceForm-label {
  font-size: 24px;
  font-weight: bold;
}

.priceForm-prefecture,
.priceForm-zipCode {
  box-sizing: border-box;
  width: 166px;
  padding: 5px;
}

.priceForm-prefecture {
  font-size: 16px;
}

.priceForm-search-zipCode {
  margin-left: 15px;
}

.priceForm-type {
  font-size: 18px;
  font-weight: bold;
  margin-right: 15px;
}

.priceForm-type * {
  vertical-align: middle;
}

.priceForm-label::before {
  display: inline-block;
  margin: 0 6px 4px 0;
  width: 30px;
  height: 30px;
  font-size: 18px;
  text-align: center;
  line-height: 30px;
  border-radius: 50%;
  color: #fff;
  vertical-align: middle;
}

.priceForm-label.priceForm-label-zipCode::before {
  content: '1';
  background: #48a700;
}

.priceForm-label-zipCode .priceForm-label-emphasis {
  color: #48a700;
}

.priceForm-label.priceForm-label-prefecture::before {
  content: '2';
  background: #03afd3;
}

.priceForm-label-prefecture .priceForm-label-emphasis {
  color: #03afd3;
}

.priceForm-label.priceForm-label-type::before {
  content: '3';
  background: #fdae00;
}

.priceForm-label-type .priceForm-label-emphasis {
  color: #fdae00;
}

.priceForm-submit {
  display: inline-block;
  margin: 16px 0 0;
  cursor: pointer;
  width: 620px;
}

.priceForm-submit a:hover {
  opacity: .7;
}

.priceForm-cheapestPrice {
  width: 400px;
  margin-bottom: 10px;
}

.priceForm-appeal {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 27px;
  margin: auto;
}

.priceForm-logo-container {
  padding: 10px 30px;
  background: #fffce5;
  border-radius: 0 0 10px 10px;
  display: flex;
  display:-webkit-box;
  display:-webkit-flex;
  align-items: center;
  -webkit-box-align:center;
  -webkit-align-items:center;
  justify-content: space-around;
  -webkit-justify-content:space-around;
}

.priceForm-logo li {
  display: block;
  float: left;
  width: calc(94% / 6);
  border: 1px solid #ccc;
  box-sizing: border-box;
}

.priceForm-logo li:not(:first-child) {
  margin-left: 1%;
}

.priceForm-logo li img {
  width: 100%;
}

.priceForm-balloon {
  border: 2px solid #e0d4b2;
  background-color: #fffef2;
  position: relative;
  font-weight: bold;
  font-size: 14px;
  margin-right: 30px;
  padding: 4px 18px 4px 30px;
  box-sizing: border-box;
  width: 395px;
}

.priceForm-balloon::before {
  content: '';
  width: 13px;
  height: 13px;
  position: absolute;
  top: 50%;
  right: -3px;
  color: #444;
  background: #fffef2;
  border-top: 2px solid #e0d4b2;
  border-right: 2px solid #e0d4b2;
  transform: rotate(45deg) translateY(-50%);
  box-sizing: border-box;
  font-weight: bold;
}

.priceForm-balloon-emphasis {
  font-size: 18px;
}

/*----------------------------------------
  combinedForm 2つのform上下で並べて利用する時に使用する
-----------------------------------------*/

.combinedForm {
  background-color: #f8f4ee;
  padding: 15px;
}

/*----------------------------------------
  formStep formのタイトル部分にSTEPを表示
-----------------------------------------*/

.formStep-heading {
  background: #602a08;
  margin-bottom: 0 !important;
  color: #fff;
  font-weight: bold;
  padding: 6px 20px;
  font-size: 20px !important;
}

.formStep-heading-step {
  font-size: 17px;
  padding-right: 15px;
  border-right: 1px solid #dacdc5;
  margin-right: 15px;
}

.formStep-heading-step-order {
  font-size: 22px;
}

/*----------------------------------------
  articleForm-simple articleFormの別バージョン
-----------------------------------------*/

.articleForm.articleForm-simple {
  padding: 0;
  background: #fff;
  border: 2px solid #ccc;
  border-top: 0;
  border-radius: 0;
}

.articleForm-simple .articleForm-body {
  padding: 10px;
}

.articleForm-simple .articleForm .content-form-button .link-button {
  background-color: transparent;
  background: url(/img/btn-articleForm-estimate.png);
  font-size: 22px;
  padding: 18px 10px 16px 58px;
  box-shadow: none;
  background-repeat: no-repeat;
}

.articleForm-simple .articleForm .content-form-button .link-button:hover {
  top: 0;
  opacity: .8;
}

.articleForm.articleForm-simple .content-form-button.button-img .link-button {
  background-color: transparent;
  background: url(/img/btn-articleForm-estimate.png);
  font-size: 22px;
  padding: 18px 10px 16px 58px;
  box-shadow: none;
  background-repeat: no-repeat;
}

.articleForm.articleForm-simple .content-form-button.button-img .link-button:hover{
  top: 0;
  opacity: .8;
}

.articleForm-simple .articleForm-body-left {
  left: 10px;
  top: 17px;
}

.articleForm-simple .articleForm-body-right {
  width: 413px;
}

.articleForm-simple .articleForm-body {
  margin-bottom: 0;
}

.articleForm-simple .articleForm-footer {
  margin: 0 24px 0;
  border-top: 1px solid #f1eee7;
  padding: 15px 0 10px;
}

.articleForm-simple .articleForm-footer-title {
  padding-left: 0;
}

.articleForm-simple .articleForm-footer-title-accent {
  font-size: 18px;
}

.articleForm-simple .l-articleForm-logo li {
  margin-right: 5px;
}


/*----------------------------------------
  articleSummary
-----------------------------------------*/

/* #content_lは詳細度をあげるために使用しています */

.articleSummary-wrapper {
  margin-bottom: 20px;
  padding: 20px 15px;
  border-radius: 8px;
  background-color: #fffce9;
}

.articleSummary {
  border: 2px solid #602a08;
  border-radius: 8px;
}

#content_l .articleSummary-body .articleSummary-list .articleSummary-icon-circle {
  background-image: url('/img_wp/circle.png');
  padding: 4px 4px 4px 35px;
}

#content_l .articleSummary-body .articleSummary-list .articleSummary-icon-cross {
  background-image: url('/img_wp/cross.png');
  padding: 4px 4px 4px 35px;
}

.articleSummary-header {
  background-color: #602a08;
  position: relative;
  padding:  9px 30px 9px 95px;
}

.articleSummary-header:before {
  content: '';
  background-image: url('/img_wp/search-samuraikun.png');
  background-size: cover;
  position: absolute;
  bottom: 4px;
  left: 20px;
  width: 75px;
  height: 62px;
}

.articleSummary-header .articleSummary-title {
  color: #fff;
  font-weight: bold;
  text-align: center;
}

.articleSummary-body {
  background-color: #fff;
  padding: 6px 23px;
  border-radius: 0 0 8px 8px;
}

#content_l .articleSummary-body .articleSummary-list li {
  padding: 4px;
  color: #333;
  font-size: 18px;
  border-top: 1px dashed #d8d8d8;
  background-position: 0 50%;
  background-repeat: no-repeat;
}

#content_l .articleSummary-body .articleSummary-list li:first-child {
  border-top: none;
}

/*----------------------------------------
  arrow
-----------------------------------------*/

#content_l .arrow-articleSummary {
  float: inherit;
}

/*----------------------------------------
  form-estimate
-----------------------------------------*/

.form-estimate {
  border: 2px solid #ddd;
  border-radius: 5px;
}

.form-estimate-body {
  background-color: #fff;
  border-radius: 8px;
  padding: 22px 12px;
}

.form-estimate-selection {
  background-color: #fff;
  margin: 0 auto 20px;
  display: table;
}

.form-estimate-selection-list {
  width: 30%;
  display: inline-block;
  position: relative;
  vertical-align: top;
  margin-right: 25px;
}

.form-estimate-selection-list:last-child {
  margin-right: 0;
}

#content_l .form-estimate-selection-list dt {
  padding: 0;
  background: none;
}

#content_l .form-estimate-selection-list dd {
  padding: 0;
}

.form-estimate-selection-list::before {
  content: '';
  display: block;
  width: 2px;
  height: 14px;
  position: absolute;
  right: -13px;
  bottom: 20px;
  background-color: #cbcbcb;
  transform: rotate(-45deg);
}

.form-estimate-selection-list:last-child::before {
  display: none;
}

.form-estimate-selection-list::after {
  content: '';
  display: block;
  width: 2px;
  height: 14px;
  position: absolute;
  right: -13px;
  bottom: 20px;
  background-color: #cbcbcb;
  transform: rotate(45deg);
}

.form-estimate-selection-list:last-child::after {
  display: none;
}

.form-estimate-order {
  color: #fff;
  font-size: 16px;
  display: inline-block;
  padding: 3px 5px 1px;
  margin-right: 5px;
  background-color: #612c0a;
  border-radius: 4px;
  line-height: 1;
}

.form-estimate-accent {
  font-size: 16px;
}

.form-estimate-selection-list dt {
  color: #612c0a;
  font-size: 14px;
  margin-bottom: 3px;
  display: block;
}

.form-estimate-selection-list dd input[type=text] {
  width: 100%;
  height: 50px;
  font-size: 16px;
  padding: 10px;
  box-sizing: border-box;
  border: 2px solid #d8d8d8;
  border-radius: 5px;
  background-color: #fff;
}

.form-estimate-select-wrap {
  position: relative;
}

.form-estimate-select-wrap:after {
  content: '';
  display: block;
  position: absolute;
  right: 10px;
  top: 20px;
  width: 0;
  height: 0;
  border: 6px solid;
  border-color: #212121 transparent transparent transparent;
}

.form-estimate-select {
  width: 100%;
  height: 50px;
  font-size: 16px;
  padding: 10px;
  background-color: #fff;
  border: 2px solid #d8d8d8;
  border-radius: 5px;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.form-estimate-select::-ms-expand {
  display: none;
}

.form-estimate-selection-list input[type=radio] {
  display: none
}

.form-estimate-label {
  display: table;
  width: 100%;
  height: 50px;
  box-sizing: border-box;
  border: 2px solid #d8d8d8;
  border-radius: 5px;
  overflow: hidden;
}

.form-estimate-label-single,
.form-estimate-label-family {
  width: 50%;
  background-color: #fff;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  font-size: 16px;
}

.form-estimate-label-family {
  border-left: 2px solid #d8d8d8;
}

.form-estimate-selection-list input[type=radio]:checked+label {
  background-color: #fffed7;
}

/*----------------------------------------
  estimate-btn
-----------------------------------------*/

#content_l .estimate-btn {
  display: block;
  width: 358px;
  height: 38px;
  background: url('/img_wp/form_estimate_btn.png') no-repeat;
  cursor: pointer;
  margin: 0 auto;
  padding: 23px 36px 23px 116px;
  z-index: 3;
  text-decoration: none;
}

.estimate-btn:hover {
  opacity: .6;
}

.estimate-btn .estimate-btn-text {
  color: #fff;
  text-decoration: none;
  font-size: 24px;
  font-weight: bold;
}

/*----------------------------------------
  simulator
-----------------------------------------*/

.simulator {
  padding: 24px 12px;
  background-color: #fff;
  border: 2px solid #ccc;
  border-top: 0;
}

.simulator-item {
  border: 1px solid #d2d2d2;
  background-color: #fff;
  margin-bottom: 10px;
}

.simulator-item li {
  background: url(/img/cmn_simulator_flow_bg.png) 0 no-repeat;
  float: left;
  width: 33.3%;
  padding: 10px 14px;
  box-sizing: border-box;
}

.simulator-item li:first-child {
  background: none;
}

.simulator-item-select {
  width: 100%;
  background-color: #f8f8f8;
}

.simulator_price_box {
  background-color: #ffecec;
  border: 1px solid #fff;
  overflow: hidden;
  width: 100%;
  text-align: center;
  padding: 10px 0 0;
}

.simulator_price_box .price_average,
.simulator_price_box .price_high,
.simulator_price_box .price_row {
  display: inline-block;
  position: relative;
}

.simulator_price_box .price_average div,
.simulator_price_box .price_high div,
.simulator_price_box .price_row div {
  display: table-cell;
  vertical-align: text-bottom;
}

.simulator_price_box .price_average {
  padding-right: 20px;
}

.simulator_price_box .price_txt {
  padding-right: 5px;
}

.simulator_price_box .price {
  color: #333;
  font-size: 18px;
}

.simulator_price_box .price span {
  color: #e70000;
}

/*----------------------------------------
  categoryList
-----------------------------------------*/

.l-categoryList li {
  float: left;
  width: 48%;
  margin-right: 4%;
}

.l-categoryList li:nth-child(2n) {
  margin-right: 0;
}

/* 既存を上書きするためのclass*/
#content_l h3.categoryList-heading {
  font-size: 18px !important;
}

/*-----------------------------------------
  glossaryFilter
-----------------------------------------*/

.glossaryFilter {
  border: 1px solid #602a08;
  border-radius: 4px;
}

.glossaryFilter-header {
  background-color: #602a08;
  padding: 8px 12px;
}

.glossaryFilter-header-title {
  color: #fff;
  /*
  　▼既存スタイル上書きのためimportantを使用しています
  　#content_l p, #content_l li, #content_l dt, #content_l dd, #content_l th, #content_l td { font-size: 108%; }
  */
  font-size: 21px !important;
  font-weight: bold;
  line-height: 1.3;
  position: relative;
  padding-left: 28px;
}

.glossaryFilter-header-title::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 20px;
  height: 20px;
  background: url(/img/icon-search-pc.png) no-repeat;
}

.l-glossaryFilter-column {
  display: table;
  table-layout: fiexd;
}

.l-glossaryFilter-column > * {
  display: table-cell;
  vertical-align: middle;
}

.l-glossaryFilter-column > *:first-child {
  width: 27%;
}

.glossaryFilter-column {
  padding: 0 20px;
}

.glossaryFilter-column > li {
  width: 100%;
  padding: 13px 0;
  border-bottom: 1px dotted #ddd;
}

.glossaryFilter-column > li:last-child {
  border-bottom: none;
}

.glossaryFilter-column-title {
  font-size: 15px;
  font-weight: bold;
  position: relative;
  padding-left: 15px;
}

.glossaryFilter-column-title::after {
  content: '';
  width: 5px;
  height: 5px;
  background-color: #b5b5b5;
  border-radius: 5px;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}

.glossaryFilter-select-wrapper {
  position: relative;
  display: inline-block;
}

.glossaryFilter-select-wrapper::after {
  content: '';
  display: block;
  position: absolute;
  right: 10px;
  top: 50%;
  border: 6px solid transparent;
  border-top: 8px solid #000;
  border-bottom: 0;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.glossaryFilter-select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: transparent;
  border: 2px solid #ddd;
  border-radius: 4px;
  padding: 4px 12px;
}

.glossaryFilter-select:focus {
  outline: none;
}

.glossaryFilter-index > * {
  padding: 0 7px;
  border-right: 1px solid #ddd;
  line-height: 1;
  text-align: center;
  color: #2585b5;
}

.glossaryFilter-index > *:first-child {
  padding-left: 0;
}

.glossaryFilter-index > *:last-child {
  border-right: none;
  padding-right: 0;
}

.glossaryFilter-index .glossaryFilter-index-anchor.is-disable {
  text-decoration: none;
  color: #ddd;
  pointer-events: none;
}

/*----------------------------------------
  findpro findproのCTA
-----------------------------------------*/

.introductionLink {
  border: 2px solid #ccc;
}

.introductionLink.introductionLink-findpro {
  border: 2px solid #12b2b9;
}

.introductionLink-header {
  font-size: 19px;
  font-weight: bold;
  background-color: #f3f3f3;
  width: 100%;
  padding: 4px 0;
  text-align: center;
  border-bottom: 1px solid #eee;
}

.introductionLink-header.introductionLink-header-findpro {
  color: #12b2b9;
  background-color: #e8f8f8;
}

.introductionLink-body {
  padding: 12px 10px 20px;
}

.introductionLink-arrow {
  font-size: 18px;
  font-weight: bold;
  line-height: 1.4em;
  width: 115px;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  background: url(/img_wp/arrow-findpro.png) no-repeat;
}

.introductionLink-arrow-findpro {
  color: #12b2b9;
  background: url(/img_wp/arrow-findpro.png) no-repeat;
}

.introductionLink-arrow-text {
  position: absolute;
  top: 50%;
  left: 10px;
  transform: translateY(-50%);
}

.introductionLink-merit-wrapper {
  border: 4px solid #ccc;
  position: relative;
  overflow: hidden;
  padding: 10px 0 10px 115px;
}

.introductionLink-merit-wrapper.introductionLink-merit-wrapper-findpro {
  border-color: #e8f8f8;
}

.introductionLink-merit {
  border-left: 2px dotted #eee;
  padding: 0 15px;
}

.introductionLink-merit:first-child {
  border: none;
}

/* 詳細度をあげ既存のclassを上書きしています */
#content_l .introductionLink-merit dt {
  font-size: 16px;
  padding: 0;
  background: none;
  position: relative;
}

#content_l .introductionLink-merit.introductionLink-merit-findpro dt {
  color: #0c7479;
}

/* 詳細度をあげ既存のclassを上書きしています */
#content_l .introductionLink-merit dd {
  font-size: 13px;
  padding: 0;
}

.introductionLink-merit-order {
  height: 20px;
  width: 20px;
  margin-right: 5px;
  color: #fff;
  border-radius: 50%;
  font-size: 14px;
  line-height: 1.6em;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}

.introductionLink-merit-order.introductionLink-merit-order-findpro {
  background-color: #0c7479;
}

.introductionLink-merit-order-number {
  position: absolute;
  top: 50%;
  left: 5px;
  transform: translateY(-50%);
}

.introductionLink-merit-description {
  padding-left: 26px;
}

.introductionLink-appeal {
  position: relative;
  font-size: 16px;
  font-weight: bold;
}

.introductionLink-appeal-accent {
  font-size: 18px;
}

.introductionLink-appeal-accent.introductionLink-appeal-accent-findpro {
  color: #12b2b9;
}

.introductionLink-appeal-accent::before,
.introductionLink-appeal-accent::after{
  border-right: 9px solid transparent;
  border-top: 14px solid #ccc;
  border-left: 9px solid transparent;
  content: '';
  position: absolute;
  width: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.introductionLink-appeal-accent.introductionLink-appeal-accent-findpro::before,
.introductionLink-appeal-accent.introductionLink-appeal-accent-findpro::after{
  border-top: 14px solid #0c7479;
}

.introductionLink-appeal-accent::before {
  left: -30px;
}

.introductionLink-appeal-accent::after {
  right: -30px;
}